CVE-2023-45871

Updated: 2024-01-11 19:25:57.625141

Description:

An issue was discovered in drivers/net/ethernet/intel/igb/igb_main.c in the IGB driver in the Linux kernel before 6.5.3. A buffer size may not be adequate for frames larger than the MTU.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x HIGH 7.5

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU kernel 5.14.0 7.5 HIGH Needs Triage 2023-11-07 16:20:08
AlmaLinux 9.2 FIPS kernel 5.14.0 7.5 HIGH Needs Triage 2023-11-20 10:15:36
CentOS 6 ELS kernel 2.6.32 7.5 HIGH Not Vulnerable 2024-01-05 08:41:52
CentOS 7 ELS kernel 3.10.0 7.5 HIGH Needs Triage 2023-10-21 00:23:41
CentOS 8.4 ELS kernel 4.18.0 7.5 HIGH Released CLSA-2023:1701963303 2023-12-07 13:12:59
CentOS 8.5 ELS kernel 4.18.0 7.5 HIGH Released CLSA-2023:1701962635 2023-12-07 13:12:59
CloudLinux 6 ELS kernel 2.6.32 7.5 HIGH Needs Triage 2023-10-21 00:23:37
Oracle Linux 6 ELS kernel 2.6.32 7.5 HIGH Not Vulnerable 2024-01-05 08:41:52
Ubuntu 16.04 ELS linux-hwe 4.15.0 7.5 HIGH Released CLSA-2023:1701279154 2023-11-29 13:13:19
Ubuntu 16.04 ELS linux 4.4.0 7.5 HIGH Released CLSA-2023:1701799960 2023-12-05 16:13:21
Total: 11